
TextCritical.net - Bug #2300

LXX description on work page says "Septuagint (LXX) in Greek by"

10/23/2018 06:51 AM - Luke Murphey

Status: Closed Start date: 10/23/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.2   

Description

Associated revisions

Revision 871 - 11/08/2018 05:32 AM - lukemurphey

Fixing issue where the works table didn't handle cases where there is no

author

Closes #2300

History

#1 - 10/24/2018 05:41 AM - Luke Murphey

- Target version changed from 2.1 to 2.2

#2 - 11/08/2018 05:32 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
